/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,600i,700,800&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700&display=swap');

/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/
/*

navy
#0f3477

yellow
#e3d764

*/

/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(font-awesome.min.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
     box-sizing: border-box !important;
}

.container {
     max-width: 1170px;
}

html {
     scroll-behavior: smooth;
}

body {
     color: #666666;
     font-size: 14px;
		letter-spacing:0.05em;
     font-family:'Poppins', sans-serif;
     line-height: 1.80857;
     font-weight: normal;
}

a {
     color: #1f1f1f;
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
     letter-spacing: 0;
     font-weight: normal;
     position: relative;
     padding: 0;
     font-weight: normal;
     line-height: normal;
     color: #faf8f9;
     margin: 0
}

h1 {
     font-size: 24px;
}

h2 {
     font-size: 22px;
}

h3 {
     font-size: 18px;
}

h4 {
     font-size: 16px
}

h5 {
     font-size: 14px
}

h6 {
     font-size: 13px
}

*,
*::after,
*::before {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
     color: #212121;
     text-decoration: none!important;
     opacity: 1
}

button:focus {
     outline: none;
}

ul,
li,
ol {
     margin: 0px;
     padding: 0px;
     list-style: none;
}

p {
     margin: 0px;
     font-weight: 400;
     font-size: 17px;
     line-height: 24px;
}

a {
     color: #222222;
     text-decoration: none;
     outline: none !important;
}

a,
.btn {
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

img {
     max-width: 100%;
     height: auto;
}

 :focus {
     outline: 0;
}

.btn-custom {
     margin-top: 20px;
     background-color: transparent !important;
     border: 2px solid #ddd;
     padding: 12px 40px;
     font-size: 16px;
}

.lead {
     font-size: 18px;
     line-height: 30px;
     color: #767676;
     margin: 0;
     padding: 0;
}

.form-control:focus {
     border-color: #ffffff !important;
     box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
     border: none !important;
}

.badge {
     font-weight: 500;
}

blockquote {
     margin: 20px 0 20px;
     padding: 30px;
}

button {
     border: 0;
     margin: 0;
     padding: 0;
     cursor: pointer;
}

.full {
     float: left;
     width: 100%;
}

.full {
     width: 100%;
     float: left;
     margin: 0;
     padding: 0;
}


/**-- heading section --**/


/*---------------------------- preloader area ----------------------------*/

.loader_bg {
     position: fixed;
     z-index: 9999999;
     background: #fff;
     width: 100%;
     height: 100%;
}

.loader {
     height: 100%;
     width: 100%;
     position: absolute;
     left: 0;
     top: 0;
     display: flex;
     justify-content: center;
     align-items: center;
}

.loader img {
     width: 280px;
}

.titlepage {
     padding-bottom: 40px;
}

.titlepage h2 {
     font-size: 50px;
     color: #faf8f9;
     line-height: 52px;
     font-weight: bold;
     text-transform: uppercase;
     padding: 0;
     display: inline-block;
}

.d_flex {
     display: flex;
     align-items: center;
     flex-wrap: wrap;
}

.read_more {
     font-size: 17px;
     background-color: #001d4c;
     color: #fff;
     line-height: 64px;
     width: 100%;
     max-width: 229px;
     text-align: center;
     display: inline-block;
     transition: ease-in all 0.5s;
     font-weight: bold;
     border-radius: 0;
     border: inherit;
     height: 64px;
     text-transform: uppercase;
}

.read_more:hover {
     background: #000000;
     color: #fff;
     transition: ease-in all 0.5s;
}

.text_align_left {
     text-align: left;
}

.text_align_right {
     text-align: right;
}

.text_align_center {
     text-align: center;
}


/*-- header --*/

.header {
     background: transparent;
     width: 100%;
     padding: 0 30px;
     position: absolute;
}

.logo a {
     color: #fff !important;
     font-size: 25px;
     text-transform: uppercase;
     font-weight: bold;
     line-height: 30px;
     height: 50px !important;
     display: block;
     text-align: left;
     padding-top: 28px;
}

ul.infomaco {
     padding-top: 41px;
     display: flex;
     justify-content: flex-end;
     flex-wrap: wrap;
}

ul.infomaco li {
     color: #fff;
     padding-right: 25px;
     display: flex;
     align-items: center;
     flex-wrap: wrap;
     font-size: 16px;
}

ul.infomaco li:last-child {
     padding-right: 0;
}

ul.infomaco li i {
     padding-right: 10px;
     color: #fff;
}

ul.infomaco li a {
     color: #fff;
}

.navigation.navbar {
     float: left;
     padding: 0;
}

.navigation.navbar-dark .navbar-nav .nav-link {
     padding: 50px 23px 10px 23px;
     color: #fff;
     font-size: 14px;
	letter-spacing:0.05em;
     line-height: 15px;
     font-weight: bold;
     text-transform: uppercase;
}

.navigation.navbar-dark .navbar-nav .nav-link:focus,
.navigation.navbar-dark .navbar-nav .nav-link:hover {
     background: #e3d764;
     color: #0f3477;
}

.navigation.navbar-dark .navbar-nav .active>.nav-link,
.navigation.navbar-dark .navbar-nav .nav-link.active,
.navigation.navbar-dark .navbar-nav .nav-link.show,
.navigation.navbar-dark .navbar-nav .show>.nav-link {
     background: #e3d764;
     color: #0f3477;
}

.di_no {
     display: none;
}


/** end header **/


/** banner section **/
/*
Navy
#0f3477

Yellow
#e3d764
*/

.full_bg {
  /*   background-image: linear-gradient(to right, #1f1c45 67%, #db341e 33%);*/

background-image: linear-gradient(to right, #0f3477 69%, #e3d764 31%);
     border: #fff solid 20px;
     border-top: inherit;
     border-right: inherit;
     padding-bottom: 140px;
}

.slider_main {
     padding-top: 10%;
}

.carousel-caption h1 {
     animation-delay: 1s;
}

.carousel-caption p {
     animation-delay: 2s;
}

.carousel-caption button {
     animation-delay: 3s;
}

.zon_text {
     font-family:'Noto Sans JP', 'Poppins', sans-serif;
		letter-spacing:0.1em;
     max-width: 439px;
     float: right;
}

.coff_img {
     padding-right: 70px;
}

.zon_text h1 {
    text-align: left;
    /*  font-size: 121px;
     line-height: 120px;
     color: #fff;
     font-weight: bold;*/
     padding-bottom: 48px;
     text-transform: uppercase;
}

.zon_text p {
     text-align: left;
     padding: 0;
     font-size: 17px;
		letter-spacing:0.1em;
     line-height: 30px;
     color: #fff;
     font-weight: 400;
     padding-bottom: 50px;
}

.zon_text .read_more {
     max-width: 200px;
     float: left;
     margin-right: 10px;
     font-family:'Noto Sans JP', 'Poppins', sans-serif;
		letter-spacing:0.1em;
}

.zon_text .btn-primary.focus,
.btn-primary {
     padding: 0;
}

.zon_text .btn-primary.focus,
.btn-primary:focus {
     box-shadow: inherit;
}

.zon_text .carousel-caption button {
     margin-top: 0;
}

.coff_img figure {
     margin: 0;
}
/*
.coff_img figure img {
     filter: drop-shadow(0px 0px 41px #fff3);
}
*/
.relative {
     left: 0;
     right: 0;
     text-align: center;
     position: inherit;
}

.carousel-item {
     height: 100%;
     width: 100%;
}

.slider_main .carousel-indicators {
     display: none;
}

#carouselExampleIndicators .carousel-control-prev {
     top: 86% !important;
     left: -15px;
			margin-bottom:15px;
}

#carouselExampleIndicators .carousel-control-next {
     right: inherit;
     left: -15px;
}

#carouselExampleIndicators .carousel-control-prev,
#carouselExampleIndicators .carousel-control-next {
     width: 89px;
     height: 89px;
     background-color: #e3d764;
     color: #000000;
     font-size: 45px;
     opacity: 1;
     top: 100%;

}

#carouselExampleIndicators .carousel-control-next:focus,
#carouselExampleIndicators .carousel-control-next:hover,
#carouselExampleIndicators .carousel-control-prev:focus,
#carouselExampleIndicators .carousel-control-prev:hover {
     background-color: #001d4c;
     color: #fff;
}


/** end banner section **/


/** about section **/

.about {
     background: #0f3477;
     padding-bottom: 90px;
     border: #fff solid 20px;
     border-top: inherit !important;
     border-left: inherit !important;
}

.about .titlepage {
     padding-bottom: 0;
}

.about .titlepage h2 {
		letter-spacing:0.05em;
     padding-bottom: 5px;
}

.about .titlepage p {
     font-family:'Noto Sans JP', 'Poppins', sans-serif;
     font-weight: 400;
     font-size: 17px;
     line-height: 30px;
     color: #fff;
     padding-bottom: 29px;
}

.about_img {
     padding-right: 40px;
     margin-left: -40px;
}

.about_img figure {
     margin: 0;
}

.about_img figure img {
     max-width: 100%;
}

.about .read_more {
     display: block;
}
.about .feature h2.num{
			display:inline;
     font-family:'Poppins', sans-serif;
     font-weight: 600;
     font-size:35px;
     line-height: 20px;
     color: #e3d764;
		margin-right:15px;
}

.about .feature h3{
		display:inline;
     font-family:'Noto Sans JP', 'Poppins', sans-serif;
     font-weight: 500;
     font-size: 22px;
     line-height: 20px;
     color: #e3d764;
		letter-spacing:0.05em;
     padding-bottom: 10px;
		vertical-align:top;
}


.about .feature p{
     font-family:'Noto Sans JP', 'Poppins', sans-serif;
     font-weight: 300;
     font-size: 16px;
     line-height:1.8em;
     color: #fff;
		letter-spacing:0.05em;
     padding-top: 10px;
     padding-bottom: 40px;
}

.about .scene{
		padding:20px 30px;
		margin-top:50px;
		border:3px solid #e3d764;
}

.about .scene h2.jp{
     font-family:'Noto Sans JP', sans-serif;
     font-weight: 600;
     font-size:36px;
     line-height:1.6em;
     color: #fff;
		margin-top:30px;
}

.about .scene .service_box {
		padding:15px;
    margin-bottom: 20px;
}

.about .scene .service_box p {
		max-width:280px;
     font-size:18px;
     font-family:'Noto Sans JP', 'Poppins', sans-serif;
     color: #fff;
     line-height:1.7em;
			letter-spacing:0.05em;
			margin:0 auto;
		padding-top:10px;
}



/** end about section **/


/** service **/

.new{
     font-weight: bold;
     display: inline-block;
     color: #fff;
     background: #F00;
     border-radius: 15px;
     }

.service {
     background: #0f3477;
     border-left: #fff solid 20px;
     padding-bottom: 98px;
     padding-top: 80px;
			padding-left:20px;
			padding-right:20px;
}

.service .titlepage {
     padding-bottom: 50px;
}
.service .titlepage h2 {
		letter-spacing:0.05em;
     padding-bottom: 0px;
}

.service .titlepage p {
     font-family:'Noto Sans JP', 'Poppins', sans-serif;
     line-height: 30px;
     color: #fff;
     padding-top: 5px;
}
.service .title h3{
     font-size: 25px;
     font-family:'Noto Sans JP', 'Poppins', sans-serif;
     line-height: 30px;
     color: #fff;
     padding-bottom: 50px;
}

.service .lineuplist{
	max-width:1320px;
}

.service_box {
		padding:10px;
    margin-bottom: 50px;
}

.ser_img {
 /*    background: #fff;
     padding: 0px;
     border-radius: 10px;*/
}

.ser_img figure {
     margin: 0;
}

.ser_img figure img {
     max-width: 100%;
		border-radius: 10px;
}

.service_box h3 {
		letter-spacing:0.05em;
     color: #fff;
     font-size: 20px;
     font-weight:500;
     padding-top: 13px;
}

.service_box p {
     font-size:15px;
     font-family:'Noto Sans JP', 'Poppins', sans-serif;
     color: #fff;
     line-height:1.7em;
}
.shrink{
     font-family:'Noto Sans JP', 'Poppins', sans-serif;
	display :inline-block;
   color: #fff;
	transform: scale(0.9, 1);
	transform-origin: top left;
	width: 113%;
}

.shrinkk{
     font-family:'Noto Sans JP', 'Poppins', sans-serif;
	display :inline-block;
   color: #fff;
	transform: scale(0.75, 1);
	transform-origin: top left;
	width: 133%;
}

span.price{
     font-family:'Poppins', sans-serif;
		font-weight:500;
     font-size: 20px;
		color: #ef5396;
     line-height:1.8em;
		letter-spacing:0.01em;
}


.buybtn {
     font-family:'Noto Sans JP', 'Poppins', sans-serif;
     font-size: 18px;
     background-color: #ef5396;
     color: #fff;
     line-height: 40px;
     width: 100%;
     max-width: 320px;
     text-align: center;
     display: inline-block;
     transition: ease-in all 0.5s;
     font-weight: bold;
     border-radius: 0;
     border: inherit;
     height: 54px;
		margin-top:12px;
}

.buybtn:hover {
     background: #000000;
     color: #fff;
     transition: ease-in all 0.5s;
}

/** end service **/


/** section blue_bg **/


.blue_bg {
     background: #0f3477;
     padding-top: 75px;
     padding-bottom: 80px;
     border: #fff solid 20px;
     border-bottom: inherit !important;
     border-left: inherit !important;
}


/** MOVIE GALLERY**/

.movielist .lineuplist{
	max-width:1320px;
}


.movie .titlepage {
     padding-bottom: 50px;
}
.movie .titlepage h2 {
		letter-spacing:0.05em;
     padding-bottom: 0px;
}

.movie .titlepage p {
     font-family:'Noto Sans JP', 'Poppins', sans-serif;
     line-height: 30px;
     color: #fff;
     padding-top: 5px;
}

.movie_box {
     margin-bottom: 10px;
}

.movie_box p {
     font-family:'Noto Sans JP', 'Poppins', sans-serif;
     padding-top: 0px;
     color: #fff;
     font-size: 16px;
     line-height: 30px;
}


div.mv{
	width:450px;
	max-width:100%;
	height:230px;
	margin:0 auto;
	padding-top:0px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:10px;
}

@media screen and (max-width: 640px) {

	div.mv{

		height:260px;
		padding-top:10px;
		padding-bottom:15px;
	}

}



/** FAQ **/

.faq {
			margin-top:20px;
     background: #0f3477;
     border-left: #fff solid 20px;
     padding-bottom: 98px;
     padding-top: 80px;
			padding-left:20px;
			padding-right:20px;
}

.faq .titlepage {
     padding-bottom: 50px;
}
.faq .titlepage h2 {
		letter-spacing:0.05em;
     padding-bottom: 0px;
}

.faq .titlepage p {
     font-family:'Noto Sans JP', 'Poppins', sans-serif;
     line-height: 30px;
     color: #fff;
     padding-top: 5px;
}


/* FAQ section */
/*
.faq_section{
	width:100%;
  background-color: #E06CA5;
	padding:0;
	border-top:5px solid #000;
}
.faq_section .container{
  background-color: #fff;
	max-width: 100%;
	margin:0 auto;
	padding:80px 30px;
}

.faq .container{
	font-family:'Noto Sans JP',sans-serif;
}
*/
 .accordion{
	width:1080px;
	max-width: 100%;
	margin:0 auto;
}


.card{
	width:1080px;
	max-width: 100%;
	margin:15px 0px;
}

.card .btn {
  display: block;
   position: relative;
   width: 100%;
/*   box-sizing: border-box;*/
   padding: 0.1em 1.5em 0.1em 0.5em;
 /*  appearance: none;
-webkit-appearance: none;*/
   cursor: pointer;
	text-align:left;
	font-size:18px;
	padding:0;
   font-family:'Noto Sans JP', 'Poppins', sans-serif;
	color:#494949;
	margin-left:25px;
}

.card .btn:hover {
	color:#0f3477;
}

span.faqqa{
	font-weight:bold;
	position:absolute;
	font-size:20px;
	line-height:1.4em;
	color:#0f3477;
}


.card .btn .arrow {
   position: absolute;
   top: 50%;
   right: 1.5em;
   width: 0.5rem;
   border: 1px solid #666;
   border-width: 0 2px 2px 0;
   height: 0.5rem;
   transform: translateY(-60%) rotate(45deg);
   pointer-events: none;
}


 .accordion button[aria-expanded="true"] .arrow {
   transform: translateY(-30%) rotate(-135deg);
}


.accordion .card-body{
   font-family:'Noto Sans JP', 'Poppins', sans-serif;
	 color:#494949;
	font-size:16px;
}

br.flex{
	display:none;
}

@media screen and (max-width: 992px) {
	.service_box h3{
	     font-size: 18px;
	}
}

@media screen and (max-width: 768px) {
    .zon_text h1 img {
			width:60%;margin:0;padding:0;
    }

	.card .btn {
		font-size:16px;
	}
	.accordion .card-body{
			font-size:14px;
	}
	.service_box {
			padding:3px;
	     margin-bottom: 30px;
	}
	.service_box h3{
	     font-size: 16px;
	}
	.service_box p {
	     font-size:14px;
		line-height:1.6em;
	}


	.about .feature h2.num{
	     font-size:20px;
	     line-height: 25px;
				margin-right:10px;
	}

	.about .feature h3{
	     font-size: 16px;
	}
	.about .feature p{
	     font-size: 12px;
     padding-top: 5px;
     padding-bottom: 20px;
	}

	.about .scene h2.jp{
	     font-size:22px;
	     line-height:1.5em;
			margin-top:20px;
			margin-bottom:10px;
	}
	.about .scene .service_box {
			padding:5px;
	    margin-bottom: 10px;
	}
	.about .scene .service_box p {
	padding-top:0px;
	     font-size:16px;
	}
	.about .titlepage p {
	     font-size: 14px;
	     line-height:1.6em;
	}


}



@media screen and (max-width: 576px) {

	.zon_text h1 {
	     padding-bottom: 20px;
	}
	.zon_text p {
	     font-size: 14px;
			letter-spacing:0.05em;
	     line-height: 24px;
     padding-bottom: 20px;
	}



	.ser_img figure img {
			border-radius: 5px;
	}
	.service .title h3{
	     font-size: 16px;
	}
	.service_box p {
	     font-size:12px;
		line-height:1.4em;
	}
	span.price{
	     font-size: 18px;
	}
	.buybtn {
	     height: 35px;
		line-height:1.4em;
	}
	.card .btn {
		font-size:14px;
	}
	.accordion .card-body{
		font-size:14px;
	}
	span.faqqa{
		font-size:18px;
		line-height:1.2em;
	}

	.faq_section .container{
		padding:80px 15px;
	}
	.card .btn  {
			font-size:13px;
	}

	.accordion .card-body{
			font-size:12px;
	}
	br.flex{
		display:block;
	}
    .slider_main {
        padding-top:0;
    }
	.zon_text .read_more {
	  max-width: 120px;
     height: 34px;
		font-size:14px;
	line-height:1.0em;
	}

	.center-desk{
		padding-top:40px;
	}
	.header .logo{
			display:none;
	}

}

@media screen and (max-width: 400px) {
	.buybtn {
	     font-size: 14px;
	     line-height:10px;
		max-width:260px;
	     height: 30px;
			margin-top:10px;
	}
	br.flex{
		display:block;
	}

}

/* FAQ end*/





/** footer **/

.footer {
	margin-top:20px;
     padding-top: 80px;
     background: #0f3477;
     position: relative;
}
.footer .titlepage {
     padding-bottom: 10px;
}
.footer .titlepage h2 {
     font-family:'Noto Sans JP', 'Poppins', sans-serif;
		font-size:18px;
		letter-spacing:0.1em;
    font-weight:500;
     color: #fff;
		margin-top:15px;
}
.footer p {
     font-family:'Noto Sans JP', 'Poppins', sans-serif;
		font-size:16px;
     line-height: 30px;
     color: #fff;
		letter-spacing:0.05em;
    font-weight:300;
}

.gototop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.gototop.active {
  opacity: 1;
  visibility: visible;
}
.gototop a {
  width: 50px;
  height: 50px;
  display: table;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.gototop a i {
  height: 50px;
  display: table-cell;
  vertical-align: middle;
}
.gototop a:hover, .gototop a:active, .gototop a:focus {
  text-decoration: none;
  outline: none;
}

/*
.logo_bottom {
     text-align: center;
     color: #fff !important;
     font-size: 50px;
     text-transform: uppercase;
     font-weight: bold;
     line-height: 50px;
     height: 50px !important;
     display: block;
     margin-bottom: 60px;
}

.form_subscri {
     margin-bottom: 50px;
}

.subsrib {
     width: 100%;
     height: 40px;
     background: transparent;
     color: #ffffff;
     font-size: 14px;
     font-weight: normal;
     border: inherit;
     border-bottom: #fff solid 1px;
     padding-right: 143px;
}

.subsci_btn {
     font-size: 25px;
     transition: ease-in all 0.5s;
     background-color: transparent;
     color: #db3620;
     display: block;
     font-weight: bold;
     float: right;
     line-height: 25px;
     position: absolute;
     top: -31px;
     right: 15px;
}

.subsci_btn:hover {
     transition: ease-in all 0.5s;
     color: #fff;
}

.infoma h3 {
     padding-top: 30px;
     text-align: left;
     font-weight: bold;
     font-size: 30px;
     line-height: 24px;
     color: #fff;
     padding-bottom: 20px;
}

ul.menu_bottom li {
     display: block;
}

ul.menu_bottom li a {
     color: #fff;
     font-size: 20px;
}

ul.menu_bottom li a:hover {
     color: #db3620;
}

ul.social_icon {
     display: block;
     text-align: left;
     padding-top: 10px;
}

ul.social_icon li {
     display: inline-block;
     margin-right: 14px;
}

ul.social_icon li:last-child {
     margin-right: 0;
}

ul.social_icon li a {
     display: flex;
     align-items: center;
     justify-content: center;
     color: #fff;
}

ul.social_icon li a i {
     font-size: 32px;
     transition: ease-in all 0.5s;
}

ul.social_icon li a:hover {
     color: #db3620;
     transition: ease-in all 0.5s;
}

ul.conta {
     padding-top: 30px;
}

ul.conta li {
     color: #fff;
     text-align: left;
     padding-bottom: 20px;
     font-size: 20px;
     line-height: 20px;
     display: flex;
     align-items: center;
}

ul.conta li:last-child {
     padding-right: 0;
}

ul.conta li i {
     padding-right: 15px;
     text-align: center;
     font-size: 31px;
     color: #fff;
}

ul.conta li a {
     color: #fff;
}


/*subscribe*/
/*
.form_subscri h3 {
     color: #ffffff;
     font-size: 17px;
     text-align: left;
     font-weight: 600;
     padding: 20px 0 2px 0;
}


/* end subscribe*/

.copyright {
     margin-top: 60px;
     padding-bottom: 20px;
}

.copyright p {
     font-family: 'Open Sans', sans-serif;
     color: #fff;
     font-size: 16px;
     line-height: 22px;
     text-align: center;
     font-weight: normal;
}

.copyright a {
     color: #fff
}

.copyright a:hover {
     color: #e3d764;
}


/** end footer **/


/**  inner page css **/
/*
.inner_page .header {
     background: #1f1c45;
     padding-bottom: 44px;
     position: inherit;
}

.inner_page .contact {
     padding-right: 0;
     border: inherit;
}

.inner_page .about,
.inner_page .service {
     border-top: #fff solid 20px !important;
}

.inner_page .testimonial .titlepage {
     text-align: center;
}


/** blog **/
/*
.blog {
     background: #1f1d47;
     padding-top: 75px;
     padding-bottom: 80px;
     border: #fff solid 20px;
     border-bottom: inherit !important;
     border-left: inherit !important;
}

.blog .titlepage p {
     line-height: 30px;
     color: #fff;
     padding-top: 15px;
}

.whitebg {
     color: #fff;
}

.blog-box {
     background: #fff;
     margin-bottom: 30px;
}

.blog-box figure {
     margin: 0;
     background: #fff;
     transition: ease-in all 0.4s;
     overflow: hidden;
     position: relative;
}

.blog-box figure img {
     width: 100%;
     -webkit-transition: 0.4s ease;
     transition: 0.4s ease;
}

.blog-box figure img:hover {
     opacity: 0.7;
     transition: ease-in all 0.4s;
     -webkit-transform: scale(1.08);
     transform: scale(1.08);
}

.blog_text {
     padding: 30px 20px;
}

.blog_text h3 {
     color: #000;
     font-size: 20px;
     font-weight: bold;
     padding-bottom: 15px;
}

.comment {
     display: flex;
     justify-content: space-between;
     flex-wrap: wrap;
}

.comment a i {
     padding-right: 10px;
}

.comment a {
     color: #000;
     font-size: 16px;
     font-weight: 500;
}

.comment a:hover {
     color: #02306f;
}

.blog_text p {
     margin-top: 15px;
     padding-top: 15px;
     border-top: #02306f solid 1px;
}

.date {
     padding: 16px 17px;
     position: absolute;
     bottom: 0px;
     background: #02306f;
     left: 0;
     right: 0;
     width: 203px;
     margin: 0 auto;
     text-align: center;
     border-radius: 31px;
     transition: 0.4s ease;
}

.date h3 {
     color: #fff;
     font-size: 19px;
     font-weight: 500;
     text-transform: uppercase;
     line-height: 18px;
}


/** end blog **/